## sparky-backup-sys 20240804

=== debian/changelog ===
sparky-backup-sys (20240804-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 04 Aug 2024 12:33:02 +0200
