=== debian/control ===
Source: sparky-backup-sys
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-backup-sys
Architecture: all
Depends: bash, coreutils, gawk, grep, sparky-backup-core (>= 20180607), sparky-editor, sparky-remsu, sparky-xterm (>= 0.2.0), yad
Suggests: gparted
Conflicts: sparky-remastersys
Replaces: sparky-remastersys
Description: Sparky Backup System
 This tool lets you create a hybrid ISO image from your SparkyLinux installation via the YAD-based GUI.
